@import url('https://fonts.googleapis.com/css2?family=Ubuntu&display=swap');

:root {
  font-family: Inter, Avenir, Helvetica, Arial, sans-serif;
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;

  color-scheme: light dark;
  color: rgba(255, 255, 255, 0.87);
  background-color: #FFF;

  font-synthesis: none;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: 100%;
}

@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500&display=swap');
@import "/node_modules/bootstrap/scss/bootstrap.scss";

body {
    font-family: "Poppins", sans-serif;
    background-color: #FFF;
}

h1 {
  font-size: 1.4em;
}

#app {
  max-width: 1140px;
  margin: 80px auto;
  padding: 0 20px;
}

@media (prefers-color-scheme: light) {
  :root {
    color: #213547;
    background-color: #ffffff;
  }
  a:hover {
    color: #747bff;
  }
  button {
    background-color: #f9f9f9;
  }
}
